<?php
/**
 * Message translations.
 *
 * This file is automatically generated by 'yii message/extract' command.
 * It contains the localizable messages extracted from source code.
 * You may modify this file by translating the extracted messages.
 *
 * Each array element represents the translation (value) of a message (key).
 * If the value is empty, the message is considered as not translated.
 * Messages that no longer need translation will have their translations
 * enclosed between a pair of '' marks.
 *
 * Message string can be used with plural forms format. Check i18n section
 * of the guide for details.
 *
 * NOTE: this file must be saved in UTF-8 encoding.
 */
return [
    ' App, Email Confirmation' => '، تأكيد الحساب',
    ' App, Reset Password' => '، إعادة تعيين كلمة المرور',
    ' Authorization' => 'التحقق',
    '(Not Found!)' => '(غير موجود!)',
    'Accept' => 'قبول',
    'Accepted' => 'مقبول',
    'Account not Active' => 'الحساب غير مفعل',
    'Account not Confirmed' => 'الحساب غير مؤكد',
    'Actions' => 'الإجراءات',
    'Activate' => 'تفعيل',
    'Active' => 'مفعّل',
    'Add' => 'إضافة',
    'Admin Profile' => '',
    'Admins' => 'المدراء',
    'Answer' => 'جواب',
    'Answered (Open)' => '(مفتوح) تمت الإجابة',
    'Apps' => 'تطبيقات',
    'Arabic Name' => 'اسم بالعربي',
    'Are You Sure?' => 'هل أنت متأكد؟',
    'Are you sure you want to delete this item?' => 'هل أنت متأكد أنك تريد حذف هذا العنصر؟',
    'Area' => 'المنطقة',
    'Areas' => 'مناطق',
    'Authorization' => 'سماحية الدخول',
    'Banned' => 'محظور',
    'Birth Date' => 'تاريخ الميلاد',
    'Captcha' => 'أدخل ما تراه في الصورة',
    'Categories' => 'التصنيفات',
    'Category' => 'التصنيف',
    'Change Status' => 'تغير الحالة',
    'Change own password' => 'تغير كلمة السر',
    'Change password' => 'تبديل كلمة المرور',
    'Change status' => 'تغيير الحالة',
    'Change status to' => 'تغيير الحالة لـ',
    'Chats' => 'المحادثات',
    'Check your E-mail for further instructions' => 'تفقد بريدك الإلكتروني لمزيد من التفاصيل',
    'Cities' => 'مدن',
    'City' => 'المدينة',
    'Close' => 'إغلاق',
    'Closed' => 'مغلق',
    'Confirm Account' => 'تأكيد الحساب',
    'Confirmation Code' => 'رمز التأكيد',
    'Continue' => 'متابعة',
    'Copyright' => 'حقوق النشر',
    'Countries' => 'دول',
    'Country' => 'الدولة',
    'Cover Image' => 'صورة الغلاف',
    'Create' => 'إنشاء',
    'Create Admin' => 'إضافة مدير',
    'Create Area' => 'إنشاء منطقة',
    'Create Category' => 'إنشاء تصنيف',
    'Create City' => 'إنشاء مدينة',
    'Create Country' => 'إنشاء دولة',
    'Create Date' => 'تاريخ الإنشاء',
    'Create Date/Time' => 'تاريخ الإنشاء',
    'Create Document' => 'انشاء مستند',
    'Create FAQ' => 'إنشاء سؤال شائع',
    'Create Link' => 'إنشاء رابط',
    'Create Profession' => 'إنشاء مهنة',
    'Create State' => 'إنشاء محافظة',
    'Create Student' => 'إنشاء طالب',
    'Create Sub Category' => 'إنشاء تصنيف فرعي',
    'Create Teacher' => 'إنشاء مدرّس',
    'Current Password' => 'كلمة المرور الحالية',
    'Current password' => 'كلمة المرور الحالية',
    'Dashboard' => 'الرئيسية',
    'Deactivate' => 'إلغاء التفعيل',
    'Delete' => 'حذف',
    'Deleted' => 'تم الحذف',
    'Description' => 'الوصف',
    'Document' => 'مستند',
    'Documents' => 'مستندات',
    'Done' => 'تم',
    'E-mail' => 'البريد الإلكتروني',
    'E-mail confirmation failed' => 'فشل تأكيد البريد الإلكتروني',
    'E-mail is invalid' => 'البريد الإلكتروني غير موجود',
    'Edit' => 'تعديل',
    'Edit Email' => 'تعديل البريد الإلكتروني',
    'Edit Password' => 'تعديل كلمة المرور',
    'Edit Profile' => 'تعديل الملف الشخصي',
    'Editing Profile' => 'تعديل الملف الشخصي',
    'Email' => 'البريد الإلكتروني',
    'Email Confirm' => 'تأكيد البريد الإلكتروني',
    'English' => 'الإنكليزي',
    'English Name' => 'الاسم باللإنكليزي',
    'Enter verification code' => 'أدحل رمز النحقق',
    'FAQs' => 'أسئلة شائعة',
    'Facebook' => 'فيس بوك',
    'Favorit' => 'المفضلة',
    'Female' => 'أنثى',
    'File' => 'ملف',
    'Forgot Password' => 'نسيت كلمة المرور',
    'Forgot Password (sent by email)' => 'نسيت كلمة المرور (إرسال عبر البريد الإلكتروني)',
    'Frame' => 'إيطار',
    'Friday' => 'جمعة',
    'Full Name' => 'الاسم الكامل',
    'Gender' => 'الجنس',
    'General' => 'عام',
    'Google' => 'غوغل',
    'Groups' => 'مجموعات',
    'Handle' => 'معالجة',
    'Handle Request' => 'معالجة الطلب',
    'I forgot my password' => 'هل نسيت كلمة المرور؟',
    'ID' => 'الرقم التسلسلي',
    'Image' => 'الصورة',
    'Images' => 'صورة',
    'Inactive' => 'غير مفعل',
    'Invalid Password' => 'كلمة المرور خاطئة',
    'Is Active?' => 'مفعّل؟',
    'Item ID' => 'معرف العنصر',
    'Links' => 'روابط',
    'Loading...' => 'تحميل...',
    'Location' => 'الموقع',
    'Login' => 'تسجيل الدخول',
    'Login Accepted' => 'تمت الموافقة على تسجيل الدخول',
    'Logout' => 'خروج',
    'Male' => 'ذكر',
    'Manage' => 'إدارة',
    'Messages' => 'رسائل',
    'Monday' => 'إثنين',
    'Multi Choise' => 'خيار متعدد',
    'Name' => 'الاسم',
    'New' => 'جديد',
    'New to ' => 'جديد ضمن ',
    'No' => 'لا',
    'Normal' => 'طبيعي',
    'Not Active' => 'غير مفعل',
    'Not Set' => 'غير محدد',
    'OR' => 'أو',
    'One Choise' => 'خيار واحد',
    'Other Options' => 'خيارات أخرى',
    'Pages' => 'صفحات',
    'Password' => 'كلمة المرور',
    'Password has been changed' => 'تم تغير كملة السر',
    'Password recovery' => 'استعادة كلمة المرور',
    'Profession' => 'المهنة',
    'Professions' => 'مهن',
    'Profile' => 'الملف الشخصي',
    'Question' => 'سؤال',
    'Quiz' => 'إختبار',
    'Ready' => 'جاهز',
    'Recover' => 'استعادة',
    'References' => 'مراجع',
    'Register' => 'إنشاء الحساب',
    'Register a new membership' => 'تسجيل دخول عضو جديد',
    'Registration' => 'إنشاء حساب جديد',
    'Reject' => 'رفض',
    'Rejected' => 'مرفوض',
    'Remember Me' => 'تذكرني',
    'Remember me' => 'تذكرني',
    'Remove' => 'إزالة',
    'Repeat Password' => 'كرر كلمة المرور',
    'Requirements' => 'المتطلبات',
    'Reset' => 'إعادة تعين',
    'Saturday' => 'السبت',
    'Save' => 'حفظ',
    'Saved' => 'تم الحفظ',
    'Search' => 'بحث',
    'Select...' => 'اختر...',
    'Sign In' => 'تسجيل الدخول',
    'Sites' => 'مواقع',
    'State' => 'المحافظة',
    'States' => 'محافظات',
    'Status' => 'الحالة',
    'Student' => 'طالب',
    'Student Profile' => 'ملف الطالب',
    'Students' => 'الطلاب',
    'Sub-Categories' => 'التصنيفات الفرعية',
    'Subject' => 'مادة تعليمية',
    'Subjects Count' => 'عدد المواد التعليمية',
    'Sunday' => 'الأحد',
    'Teacher' => 'مدرّس',
    'The Teacher' => 'المدرّس',
    'Teacher Profile' => 'ملف المدرّس',
    'Teachers' => 'المدرسين',
    'Teachers List' => 'قائمة المدرسين',
    'Teachers Requests' => 'طلبات المدرسين',
    'The requested page does not exist.' => 'الصفحة المطلوبة غير موجودة.',
    'Thursday' => 'الخميس',
    'Title' => 'العنوان',
    'Token not found. It may be expired. Try reset password once more' => 'الرمز غير موجود. يمكن ان يكون منتهي المدة. حاول تغير كلمة السر مرة أخرى',
    'Tools' => 'أدوات',
    'Tuesday' => 'الثلاثاء',
    'Type' => 'النوع',
    'Unable to send message for email provided' => 'غير قادر على إرسال رمز التحقق',
    'Under Process' => 'ضمن المعالجة',
    'University' => 'الجامعة',
    'Update' => 'تعديل',
    'Update Admin' => 'تعديل مدير',
    'Update Area' => 'تعديل منطقة',
    'Update Category' => 'تعديل تصنيف',
    'Update City' => 'تعديل مدينة',
    'Update Country' => 'تعديل دولة',
    'Update Document: {name}' => 'تعديل مستند: {name}',
    'Update FAQ' => 'تعديل سؤال شائع',
    'Update Link' => 'تعديل رابط',
    'Update Profession' => 'تعديل مهنة',
    'Update State' => 'تعديل محافظة',
    'Update Student' => 'تعديل طالب',
    'Update Sub-Category' => 'تعديل تصنيف فرعي',
    'Update Teacher' => 'تعديل مدرّس',
    'Uploaded' => 'تم الرفع',
    'Url' => 'الرابط',
    'User' => 'المنشئ',
    'User ID' => 'رقم المستخدم',
    'Welcome' => 'مرحبا',
    'Yes' => 'نعم',
    ' Authorization' => '',
    '(Not Found!)' => '(غير موجود!)',
    'Account not Active' => 'الحساب غير مفعل',
    'Account not Confirmed' => 'الحساب غير مؤكد',
    'Answered' => 'تمت الإجابة',
    'Arabic Name' => 'اسم بالعربي',
    'Area' => 'المنطقة',
    'Change own password' => 'تغير كلمة السر',
    'Closed' => 'مغلق',
    'Cover Image' => 'صورة الغلاف',
    'Create Document' => 'انشاء مستند',
    'Document' => 'مستند',
    'Documents' => 'مستندات',
    'Done' => 'تم',
    'E-mail confirmation failed' => 'فشل تأكيد البريد الإلكتروني',
    'Editing: ' => 'تعديل',
    'Email Confirm' => 'تأكيد البريد الإلكتروني',
    'English' => 'الإنكليزي',
    'English Name' => 'الاسم باللإنكليزي',
    'Facebook' => 'فيس بوك',
    'Favorit' => 'المفضلة',
    'Female' => 'أنثى',
    'File' => 'ملف',
    'Forgot Password' => 'نسيت كلمة المرور',
    'Forgot Password (sent by email)' => 'نسيت كلمة المرور (إرسال عبر البريد الإلكتروني)',
    'Frame' => 'إيطار',
    'Friday' => 'جمعة',
    'General' => 'عام',
    'Google' => 'غوغل',
    'Images' => 'صورة',
    'Item ID' => 'معرف العنصر',
    'Login Accepted' => 'تمت الموافقة على تسجيل الدخول',
    'Male' => 'ذكر',
    'Manage' => 'إدارة',
    'Messages' => 'رسائل',
    'Monday' => 'إثنين',
    'Multi Choise' => 'خيار متعدد',
    'Normal' => 'طبيعي',
    'Not Set' => 'غير محدد',
    'One Choise' => 'خيار واحد',
    'Password has been changed' => 'تم تغير كملة السر',
    'Quiz' => 'إختبار',
    'Ready' => 'جاهز',
    'References' => 'مراجع',
    'Register a new membership' => 'تسجيل دخول عضو جديد',
    'Remove' => 'إزالة',
    'Requirements' => 'المتطلبات',
    'Reset' => 'إعادة تعين',
    'Saturday' => 'السبت',
    'Search' => 'بحث',
    'Student' => 'طالب',
    'Subject' => 'مادة تعليمية',
    'Sunday' => 'الأحد',
    'Teacher' => 'إستاذ',
    'Thursday' => 'الخميس',
    'Token not found. It may be expired. Try reset password once more' => 'الرمز غير موجود. يمكن ان يكون منتهي المدة. حاول تغير كلمة السر مرة أخرى',
    'Tools' => 'أدوات',
    'Tuesday' => 'الثلاثاء',
    'Under Process' => 'ضمن المعالجة',
    'University' => 'الجامعة',
    'Update Document: {name}' => 'تعديل مستند: {name}',
    'User Manage' => 'إدارة المستخدم',
    'User Videos' => 'فيديوهات المستخدم',
    'User is BANNED' => 'المستخدم محظور',
    'User not found' => 'المستخدم غير موجود',
    'Video' => 'فيديو',
    'Wednesday' => 'الأربعاء',
    'Welcome' => 'مرحبا',
    'Yes' => 'نعم',
    'id' => 'المعرف',
    'العربية' => '',
    'تسجيل حساب كمدرّس' => '',
    '' => '',
    ' - Password Recovery' => '- استعادة كلمة المرور',
    ' App, Reset Password' => '، إعادة تعيين كلمة المرور',
    'About Us' => 'معلومات عنّا',
    'Admins Manage' => 'إدارة المدراء',
    'All' => 'الجميع',
    'All Users' => 'جميع المستخدمين',
    'Back to: ' => ' ',
    'By: ' => 'عبر: ',
    'Cancel' => 'إلغاء',
    'Changing password for user' => 'تبديل كلمة السر للمستخدم',
    'Cites' => 'المدن',
    'Code' => 'الرمز',
    'Create Product' => 'أنشاء مادة',
    'Create Request' => 'إنشاء طلب',
    'Created at' => 'تاريخ الإنشاء',
    'Current password' => 'كلمة المرور الحالية',
    'Dashboard' => 'الرئيسية',
    'Data' => 'المعلومات',
    'Details' => 'تفاصيل',
    'E-mail confirmed' => 'البريد الإلكتروني مؤكد',
    'Easily Using' => 'الدخول باستخدام',
    'FAQ' => 'سؤال شائع',
    'First Name' => 'الاسم الأول',
    'Group' => 'المجموعة',
    'Home' => 'الرئيسية',
    'Home Page' => 'الصفحة الرئيسية',
    'Image (best 300*250)' => 'الصورة (الأفضل 300*250)',
    'Image File' => 'ملف الصورة',
    'Last Name' => 'الاسم الأخير',
    'Login Name' => 'اسم تسجيل الدخول',
    'Login or Signup to Start' => 'قم بتسجيل الدخول للبدء',
    'MAIN NAVIGATION' => 'القوائم الأساسية',
    'My profile' => 'حسابي',
    'Notes' => 'ملاحظات',
    'Permissions' => 'السماحيات',
    'Phone' => 'الهاتف',
    'Repeat password' => 'كرر كلمة المرور',
    'Request' => 'الطلب',
    'Role' => 'الدور',
    'Role creation' => 'إنشاء دور',
    'Roles' => 'الأدوار',
    'Roles and permissions' => 'الأدوار والسماحيات',
    'Roles and permissions for user' => 'الأدوار والسماحيات للمستخدم',
    'Rule' => 'الدور',
    'Select Status' => 'اختر الحالة',
    'Sn' => 'Sn',
    'Superadmin' => 'أدمن أساسي',
    'Update Request' => 'تعديل الطلب',
    'Updated at' => 'تاريخ التعديل',
    'User Name' => 'اسم المستخدم',
    'Users' => 'المستخدمون',
    'Users Manage' => 'إدارة المستخدمين',
    'Welcome,' => 'اهلاً',
    'Gender' => 'الجنس',
    'Profession' => 'المهنة',
    'Male' => 'ذكر',
    'Female' => 'أنثى',
    'Birth Date' => 'تاريخ الميلاد',
    'Editing Profile' => 'تعديل الملف الشخصي',
    'Subjects Count' => 'عدد المواد التعليمية',
    'Create Teacher' => 'إنشاء مدرّس',
    'Update Teacher' => 'تعديل مدرّس',
    'Teacher Profile' => 'ملف المدرّس',
    'Students' => 'الطلاب',
    'Full Name' => 'الاسم الكامل',
    'Student Profile' => 'ملف الطالب',
    'Update Student' => 'تعديل طالب',
    'Create Student' => 'إنشاء طالب',
    'Admins' => 'المدراء',
    'Update Admin' => 'تعديل مدير',
    'Create Admin' => 'إضافة مدير',
    'Subjects' => 'مواد تعليمية',
    'Reference #' => 'رقم المرجع',
    'Reference # Url' => 'رابط الرقم المرجعي',
    'Total Rate' => 'التقييم الكلي',
    'Published' => 'منشور',
    'Not Published' => 'غير منشور',
    'Youtube Channels' => 'قنوات يوتيوب',
    'Sub-Category' => 'تصنيف فرعي',
    'No results where found!' => 'لم يتم العثور على نتائج!',
    'Raters Count' => 'عدد المقيمين',
    'Rates' => 'تقييمات',
    'Size' => 'الحجم',
    'Topics' => 'الدروس',
    'Un-Publish' => 'إلغاء النشر',
    'Publish' => 'نشر',
    'General Topics' => 'مقالات',
    'Comments Count' => 'عدد التعليقات',
    'Documents Count' => 'عدد الملفات',
    'General Documents' => 'مستندات عامة',
    'Tickets' => 'التذاكر',
    'Complaint' => 'شكوى',
    'Suggestion' => 'اقتراح',
    'Ticket Types' => 'انواع التذاكر',
    'Update Ticket Type' => 'تعديل نوع تذكرة',
    'Create Ticket Type' => 'إنشاء نوع تذكرة',
    'Update Ticket' => 'تعديل تذكرة',
    'No Answer' => 'لا تتوافر اجابات',
    'Add Answer' => 'إضافة جواب',
    'text' => 'النص',
    'Add topic' => 'إضافة درس',
    'Subject Topics' => 'دروس المادة التعليمية',
    'Topic Documents' => 'مستندات الدرس',
    'Add document' => 'إضافة مستند',

    'Quizzes' => 'الاختبارات',
    'Questions' => 'الأسئلة',
    'Create Question' => 'أنشاء سؤال',
    'Update Question' => 'تعديل سؤال',
    'Update Answer' =>'تعديل جواب',
    'Correct Answer' => 'الأجابة صحيحة',
    'Wrong Answer' => 'جواب خاطئ',
    'Create Answers' => 'انشاء الاجابات',
    'Answers' => 'الأجابات',
    'Answers Errors' => 'الأجابات خاطئة',
    'View Question' => 'عرض السؤال',
    'Create Subject Question' => 'أنشاء سؤال للمادة التعليمية',
    'Answer Type' => 'نوع الجواب',
    'Answer' => 'الجواب',
    'answer type one' =>'هذا السؤال من نوع اجابة واحدة , الرجاء اختيار شكل الاجابة ؟',
    'in Arabic' => 'بالغة العربية',
    'In English' => 'بالغة الانكليزية',
    'Using Emoji' => 'بأستخدام الرموز التعبيرية',
    'Universities' => 'الجامعات',
    'by review' => 'عرض حسب عدد المشاهدات',
    'Create University' =>'أنشاء جامعة',
    'views Count' => 'عدد المشاهدات',
    'Paths Count' => 'عدد المسارات',
    'Address' => 'الموقع',
    'Views Count' => 'عدد المشاهدات',
    'Mobile' => 'موبايل',
    'Update University' => 'تعديل جامعة',
    'Page Url' => 'رابط الصفحة',
    'Edit Role' => 'تعديل دور',
    'Permissions for role:' => 'صلاحيات الدور:',
    'Notifications' => 'الإشعارات',
    'Content' => 'المحتوى',
    'Date' => 'التاريخ',
    'Image' => 'صورة',
    'URL' => 'الرابط',
    'Icon' => 'الأيقونة',
    'New' => 'جديد',
    'Read all notifications' => 'قراءة جميع الإشعارات',
    'The above error occurred while the Web server was processing your request.' => 'حدث هذا الخطأ أثناء معالجة طلبك.',
    'Please contact us if you think this is a server error. Thank you.' => 'تواصل معنا من فضلك في حال كان الخطأ من المخدّم. شكراً لك.',
    'Incorrect email or password.' => 'البريد الإلكتروني أو كلمة المرور غير صحيحة.',
    'Request' => 'طلب',
    'Rejected' => 'مرفوض',
    'Reject Reason' => 'سبب الرفض',
    'My Subjects' => 'موادي التعليمية',
    'My General Topics' => 'مقالاتي',
    'My General Documents' => 'مستنداتي العامة',
    'Select... (Leave empty for a general document not related to any university)' => 'اختر... (اترك الحقل فارغ لتجعل الملف عام ولا يتعلق بأي جامعة)',
    'Join Requests' => 'طلبات الانضمام',
    'Create Join Request' => 'إنشاء طلب انضمام',
    'Edit Join Request' => 'تعديل طلب انضمام',
    'Join request already sent' => 'طلب الإنضمام مرسل سابقاً',
    'Reject Reason' => 'سبب الرفض',
    'My Universities' => 'جامعاتي',
    'Supervisors & Editors' => 'المشرفون والمحررون',
    'University Supervisors & Editors' => 'مشرفي ومحرري الجامعة',
    'Create University Admin' => 'إنشاء مدير جامعة',
    'My Paths' => 'مساراتي',
    'Paths' => 'مسارات',
    'University Teachers' => 'المدرسين المشتركين بالجامعة',
    'Remove teacher from university' => 'إزالة المدرس من الجامعة',
    'Specialties' => 'تخصصات',
    'Specialty' => 'الأختصاص',
    'Create Specialty' => 'إنشاء تخصص',
    'Update Specialty' => 'تعديل تخصص',
    'Specialties' => 'تخصصات',
    'Facebook Page' => 'صفحة Facebook',
    'University Admins' => 'مدراء الجامعة',
    'My Videos' => 'فيديوهاتي',
    'The Video' => 'الفيديو',
    'Create Video' => 'إضافة فيديو',
    'Update Video' => 'تعديل فيديو',
    'Used' => 'مستخدم',
    'Reported Items' => 'العناصر المبلغ عليها',
    'Reports Count' => 'عدد التبليغات',
    'Number of Answers' => 'عدد الاجابات',
    'View' => 'عرض',
    'Entity' => 'العنصر',
    'Text' => 'النص',
    'Date' => 'التاريخ',
    'Reason' => 'سبب التبليغ',
    'Main Category' => 'التصنيف الاساسي',
    'Sub Category' => 'التصنيف الفرعي',
    'Document Info' => 'معلومات المستند',
    'Download' => 'تحميل',
    'Popular Documents' => 'المستندات الأكثر مشاهدة',
    'Featured Documents' => 'المستندات المميزة',
];
